		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 20:34:45
*/


/*
 * NIDA - IE8 Style Sheet
 *
 * ie8.css
 * author: Squiz Australia
 */

/*
 *  Table of Contents
 *
 *  1. Header
 *
 *  2. Main Body
 *      2.1 Main
 *      2.2 Tables
 *      2.3 Tabs
 *      2.4 Profiles
 *      2.5 Galleries 
 *
 *  5. Footer
 */

/*----------------------------------------
1. Header
----------------------------------------*/

.header-links li.last-child {
    border-right: none;
    padding-right: 2px;
}

#main-nav li.last-child a span {
    border: 0;
}
#main-nav > li.first-child:hover > a span {
    padding-right: 10px;
    padding-left: 10px;
    margin-right: 1px;
}
#main-nav > li.last-child:hover > a span {
    padding-right: 10px;
}

.site-search #site-search-field {
    width: 180px;
}

/*----------------------------------------
2. Main Body
----------------------------------------*/

/* ----- 2.1 Main ----- */

#content .row {
    margin-bottom: 11px;
}
    #content .row .box.last-child {
        margin-right: 0;
    }
        .home #content .row .box.last-child .description {
            width: 341px;
        }
#content #event-listing .filter-date-range table td select {
    width: 70px;
}

/* ----- 2.2 Tables ----- */

#content table tr.even-child td {
    background-color: #f1f1f1;
}
#content table th.first-child {
    border-top-left-radius: 8px;
}
#content table th.last-child {
    border-top-right-radius: 8px;
}
#content table td.last-tr-first-td {
    border-bottom-left-radius: 8px;
}
#content table td.last-tr-last-td {
    border-bottom-right-radius: 8px;
}

/* ----- 2.3 Tabs ----- */

.tabs-default > ul li.last-child {
    margin-right: 0;
}

/* ----- 2.4 Profiles ----- */

#content .profiles .profile.last-child {
    margin-right: 0;
}

/* ----- 2.5 Gallery Lists ----- */
.gallery-list-wrapper .box.gallery.even-child {
    margin-right: 0;
}



#content #event-listing .filter-date-range table td .customSelect {
	width: 48px;
}


/*----------------------------------------
5. Footer
----------------------------------------*/

.locations .locations-list li.last-child {
    border: none;
}